/*price table*/

.price-table-001 .sppb-addon-wayne-corp-pricing-table .sppb-pricing-features { padding: 30px 12px; }

@media (min-width: 1200px) {
  .price-table-001 .sppb-addon-wayne-corp-pricing-table .sppb-pricing-features { min-height: 750px; } }

.price-table-001 .sppb-pricing-features ul li { color: #000; line-height: 1.5; letter-spacing: -0.5px; }

.price-table-001 .sppb-pricing-features ul > li > i.fa { color: #366991; padding-top: 0; font-size: 12px; line-height: 24px; }

.price-table-001 .sppb-pricing-box { background-color: #fff; }

.price-table-001 .sppb-addon-wayne-corp-pricing-table { box-shadow: 4px 4px 12px rgba(0, 0, 0, 0.1); -webkit-transition: all 400ms ease; transition: all 400ms ease; }

.price-table-001 .sppb-addon-wayne-corp-pricing-table:hover { margin-top: -10px; }

/*end of price table


/*price table home*/

.price-table-002 .sppb-addon-wayne-corp-pricing-table .sppb-pricing-features { padding: 30px 12px; }

/*@media (min-width: 1200px) {
  .price-table-002 .sppb-addon-wayne-corp-pricing-table .sppb-pricing-features { min-height: 750px; } }*/

.price-table-002 .sppb-pricing-features ul li { color: #000; line-height: 1.5; letter-spacing: -0.5px; }

.price-table-002 .sppb-pricing-features ul > li > i.fa { color: #366991; padding-top: 0; font-size: 12px; line-height: 24px; }

.price-table-002 .sppb-pricing-box { background-color: #fff; }

.price-table-002 .sppb-addon-wayne-corp-pricing-table { box-shadow: 4px 4px 12px rgba(0, 0, 0, 0.1); -webkit-transition: all 400ms ease; transition: all 400ms ease; }

.price-table-002 .sppb-addon-wayne-corp-pricing-table:hover { margin-top: -10px; }

/*end of price table home*/


/*price fea*/

.price-fea-001 { padding: 30px 10px 0px; background-color: #fff; box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2) !important; -webkit-transition: all 400ms ease; transition: all 400ms ease; }

.price-fea-001:hover { box-shadow: 4px 4px 13px rgba(0, 0, 0, 0.2) !important; }

/*end of price fea*/